How to use Samsung Accessory SDK

Sep 3, 2015

How_to_Use_Samsung_Accessory_SDK.pdf294KB

Before downloading the Accessory SDK and starting to develop an application, refer to the following information.

  • Android Version – Android 4.3 (API 18) or above

  • Limitations – Samsung Accessory Service Framework should be installed on the device before launching an application.

Back